Graphics.UI.Gtk.TreeList.TreeModel

# Detail

# Class Hierarchy

# Types

data TreeModel
class TreeModelClass o
castToTreeModel
toTreeModel
data TreeModelFlags
type TreePath
data TreeIter

# Methods

treeModelGetFlags
treeModelGetNColumns
treeModelGetColumnType
treeModelGetValue
treeModelGetIter
treeModelGetIterFromString
treeModelGetIterFirst
treeModelGetPath
treeModelIterNext
treeModelIterChildren
treeModelIterHasChild
treeModelIterNChildren
treeModelIterNthChild
treeModelIterParent